GridFire v0.7.6rc4.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Namespaces | Functions | Variables
__init__.py File Reference

## Namespaces
namespace | gridfire

## Functions
| gridfire.gf_metadata ()
| gridfire.gf_version ()
| gridfire.gf_author ()
| gridfire.gf_license ()
| gridfire.gf_email ()
| gridfire.gf_url ()
| gridfire.gf_description ()
| gridfire.gf_collaboration ()
| gridfire.gf_credits ()

## Variables
list | gridfire.__all__ = ['type', 'utils', 'engine', 'solver', 'exceptions', 'partition', 'reaction', 'screening', 'io', 'policy', 'config']
| gridfire._meta = importlib.metadata.metadata('gridfire')
| gridfire.__version__ = _meta['Version']
| gridfire.__author__ = _meta['Author']
| gridfire.__license__ = _meta['License']
| gridfire.__email__ = _meta['Author-email']
| gridfire.__url__ = _meta['Home-page'] or _meta.get('Project-URL', '').split(',')[0].split(' ')[-1].strip()
| gridfire.__description__ = _meta['Summary']